Indice degli argomenti

  • Anatomy of reproductive system - Prof. Alessandra Martelli - a.a. 2015/2016

    Born in Bologna in1971. 1994 Degree in Veterinary Medicine, University of Bologna, Italy. 1995- present, Academic researcher in the SSD V30A- VET01 (Anatomy of the Domestic Animals),University of Teramo. 2001 - 2013, three terms elected Representative of the Faculty of Veterinary Medicine researchers, University of Teramo. 2001-2009: University of Teramo, 1st Level Degree Food Science and Technologies: Assistant professor in “Structure and Function of animal organisms. From the 2004 teacher of "Veterinary and topographical general anatomy"(Faculty of Med. Veterinary),University of Teramo. 2004-05, 2006-07, 2007-08, 2009- 10, 2011-12, 2013-14, 2015-16 Interuniversity 2nd Level Degree in Reproductive Biotechnology, University of Teramo and University of Chieti – Pescara: Assistant professor in “Structure of the Reproductive Apparatus”. 2004-present, One-Long Cycle 2nd Level Degree Course (laurea magistralis) in Veterinary Medicine: Assistant professor in “Topography Veterinary Anatomy”. 2012-2013, Interuniversity 2nd Level Degree Course in Reproductive Biotechnology, University of Teramo and University of Chieti – Pescara: Assistant professor in “Function of the Reproductive Apparatus”. 2012, Member of the Commission AVA for ANVUR-Agency for the Interuniversity 2nd Level Degree in Reproductive Biotechnology, University of Teramo and University of Chieti – Pescara. 2013 Nominated for the orientation counselling for the Interuniversity 2nd Level Degree Course in Reproductive Biotechnology. 2014 1st Level Degree in Psychological Sciences Applied, University of L'Aquila.

    The main lines of research are in Biology of reproduction and Regenerative properties of amniotic cells tested on experimental animal models.










    INFO ABOUT THE COURSE


    OBJECTIVES OF THE COURSE

    • Knowledge and understanding: This module aims to provide an in-depth an in-depth understanding of the anatomy of the reproductive system, focusing on the relationship between the structure and function of the female reproductive system in domestic animals and humans. Using the animal model, the student will acquire the necessary techniques to assess reproductive structures; in particular, those of the ovaries and female gamete
    • Applying knowledge and understanding: After the course students shall be able to apply their knowledge, understanding and ability to solve problems within biotechnology of reproduction multidisciplinary contexts appled both in zootechnical field and in the medically assisted procreation
    • Making judgements: Making judgement are developed through independent and group activities requiring as an individual personal effort (self-evaluation tests) as the colleagues comparison (laboratory exercises).
    • Communication: After the course students shall develop a clearly communication by information and their conclusions, knowledge and underpinning rationale, ideas, problems and solutions of the topics covered at specialists and non-specialists. In particular, they will be able to present their conclusions on biotechnology issues in a logical, concise and rigorous modality and communicant by technical-scientific language.
    • Learning skills: Students are expected to develop learning skills to allow them continuousindependently studying. Students develop adequate capacity to skills deepening also in library materials consultation, databases access and other web information


    PREREQUISITE AND PREPARATORY
    • Prerequisite: Additional obligations of the course (citology)
    • Preparatory: There are no propedeuticity

    DUBLIN DESCRIPTORS FOR UNIT


    UNIT 1: Macroscopic anatomy of the female reproductive organs

    • Knowledge and understanding: The unit aims are describe gross anatomy and topographical rapports of the domestical animal and human female genital organs
    • Applying knowledge and understanding: Applying knowledge and understanding of comparative macroscopic anatomy and topography of the female reproductive system are used and applied to procedures execution in dissection performed in anatomical room
    • Making judgements: To be able to develop a critic approach
    • Communication: To elaborate and suggest structured concepts
    • Learning skills: Develop themes aimed for critical approach

    UNIT 2: Cellular/tissutal organization of the uterus and fallopian tubes
    • Knowledge and understanding: Study and analysis of the uterine tubes and the microscopic anatomy of the uterus in domestic animals and women as well as their interaction with female reproductive cycle and the environment
    • Applying knowledge and understanding: To recognize microscopic structural organization of the treated organs. Applying knowledge and understanding has developed with individual or group laboratory activities
    • Making judgements: To be able to develop a critic approach
    • Communication: To elaborate and suggest structured concepts
    • Learning skills: Develop themes aimed for critical approach

    UNIT 3: Microscopic anatomy of the structures contained within the gonad and the female gamete of domestic animals and women
    • Knowledge and understanding: Study, microscopic analysis and applied methodologies of the ovaries and the evaluation of the female gamete in domestic animals and women. The student will also have to know the correlation between the ovarian follicle growth state and their angiogenic network.
    • Applying knowledge and understanding: After the unit students must be able to apply their knowledge, understanding and ability to recognize the ovarian structures and the egg cell characteristics in the different growth phases. This ability shall be proved by solving operational questions that require skills in handling laboratory equipment and a methods/protocols good knowledge used in the microscopic study of the female reproductive glandular portion.
    • Making judgements: To be able to develop a critic approach
    • Communication: To elaborate and suggest structured concepts
    • Learning skills: Develop themes aimed for critical approach

    WEEKLY LESSONS

    • Monday hour 10 - classroom 23
    • Tuesday hour 10 - classroom 23
    • Wednesday hour 9 - classroom laboratory
    • Thursday hour 14 - classroom 23
    • Tuesday hour 14 - classroom 23
    • Wednesday hour 9 - classroom laboratory
    • Thursday hour 14 - classroom 23
    • Monday hour 14 - classroom 23
    • Tuesday hour 9 - classroom laboratory
    • Tuesday hour 14 - classroom laboratory
    • Thursday hour 9 - classroom laboratory

    COURSE BOOKS

    Anatomia comparata dei Mammiferi domestici, Vol.IV

    • Author: Barone R
    • Edition: Edagricole, Bologna

    Istologia
    • Author: Monesi V
    • Edition: PICCIN, Padova

    The Ovary
    • Author: Adaghi EY, Leung CK
    • Edition: Raven Press, New York

    Microscopie in biologia e in medicina
    • Author: Scala C, Pasquinelli G, Cenacchi G
    • Edition: CLUEB, Bologna

    RESEARCH MATERIAL

    Colocalization of DNA Fragmentation and Caspase-3 Activation During Atresia in Pig Antral Follicles

    • Author: P. Berardinelli, V. Russo, A. Martelli, D. Nardinocchi, O. Di Giacinto, B. Barboni and M. Mattioli

    Influence of Seasonality on Mammals Reproduction
    • Author: Moreira MK, Rodrigues SA

    Modifications in Chromatin Morphology and Organization During Sheep Oogenesis
    • Author: VALENTINA RUSSO, ALESSANDRA MARTELLI, PAOLO BERARDINELLI, ORIANA DI GIACINTO, NICOLA BERNABO` , DONATELLA FANTASIA, MAURO MATTIOLI, AND BARBARA BARBONI

    Spatio-temporal analysis of vascular endothelial growth factor expression and blood vessel remodelling in pig ovarian follicles during the periovulatory period
    • Author: A Martelli, P Berardinelli, V Russo, A Mauro, N Bernabò, L Gioia, M Mattioli and B Barboni

    Blood vessel remodeling in pig ovarian follicles during the periovulatory period: an immunohistochemistry and SEM-corrosion casting study
    • Author: Alessandra Martelli, Maria Grazia Palmerini, Valentina Russo, Carlo Rinaldi, Nicola Bernabò, Oriana Di Giacinto, Paolo Berardinelli, Stefania Annarita Nottola, Guido Macchiarelli and Barbara Barboni

    INTERMEDIATE TESTS


    INTERMEDIATE TEST 1

    • Reference unit: unit 1
    • Date: 18/01/2016 alle 09:00
    • Type of test: multiple choice test

    INTERMEDIATE TEST 2
    • Reference unit: unit 2
    • Date: 25/01/2016 alle 09:00
    • Type of test: multiple choice test

    INTERMEDIATE TEST 3
    • Reference unit: unit 3
    • Date: 29/01/2016 alle 09:00
    • Type of test: multiple choice test

    EVALUATION
    Final testing has performed with oral examinations

     

  • Video di presentazione del corso

    • Unit 1: macroscopic anatomy of the female reproductive organs

      macroscopic anatomy and topographic relationships of the female reproductive organs


    • Unit 3: microscopic anatomy of the structures contained within the gonad and the female gamete of domestic animals and women

      - correlation between ovarian follicle growth and angiogenesis in the follicular wall
      - basic methodologies for morphological analysis, isolating ovarian follicles and oocyte by light microscopy and transmission/scanning electron microscopy (colour topographical, immunohistochemistry, immunocytochemistry in optical microscopy and electron microscopy, molecular hybridization in situ, vascular corrosion cast, etc.)

    • Argomento 6

      • Argomento 7

        • Argomento 8

          • Argomento 9